<template>
    <Navigation/>
    <Header/>
    <div class="container-fluid bg-dark bg-gradient bg-opacity-10">
        <RouterView/>
    </div>
</template>

<script>
import {RouterView} from 'vue-router'
import Navigation from "@/components/Navigation.vue";
import Header from "@/components/Header.vue";
export default {
    components: {RouterView, Navigation, Header}
}
</script>
<style>

</style>
